[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] Hjæl p til STEN-sikker java install !!!



On Sun, Nov 09, 2008 at 22:45:31 +0100, Martin Jochimsen wrote:
> Og nu til spørgsmålet:
> Hvordan kan jeg installerer Suns java i Ubuntu 8.10 med Firefox 3.0.3, 
> så der er en rimelig mulighed for at det virker?
Du kan bruge de pakker som følger med i ubuntu. Du skal have slået
multiverse repositoriet til, men når det er gjort, er det bare:

sudo apt-get install sun-java6-plugin

Og så skal firefox muligvis genstartes for at opdage den nye plugin.

Det er sådan jeg har installeret Java til min netbank i de sidste 2-3
releases af Ubuntu.

> Jeg kan godt bare bruge et link til en guide.
> Betyder hardwaren noget?
Hvis du kører 64-bit er der vist en anden pakke man skal bruge for at få
en Java plugin (Sun's java findes vist kun i en 32-bit version endnu),
og den kan jeg ikke huske hvad hedder.

Men ellers er der ikke noget af det som er hardware afhængigt.

-- 
Med venlig hilsen
	Klaus S. Madsen


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2008-12-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *